/*Map*/
#default-gmap, .google-map {
  height: 400px;
}
#google_map_container{border: none;}
.below-map-content {margin: 50px 0 30px 0;}
#google-map-holder{padding-top: 0;}

/*Map and Travel Tools*/
.maps-and-travel-tools #content{padding: 50px 0 20px 0;}
.search-filter-box {max-width: 800px; margin: auto; background: #f68831; /*height: 602px; */padding-top:20px;}
.search-filter-box h4 {float: left; color: #fff; font-size: 18px; margin: 0; font-weight: normal; text-transform: none; padding:0 20px 15px;}
.search-filter-box .filter-body { background-color: #f68831; color: #fff; font-size: 13px; padding-right: 20px; padding-left: 20px; }
.search-filter-box .filter-body label {margin-bottom: 5px;}
.search-filter-box .filter-body label div {background-color: #fff;}
.search-filter-box .filter-body input[type="checkbox"] { height: 20px; width: 20px; margin: 0; padding: 0; vertical-align: middle;background-color: #cc620e;}
.search-filter-box .filter-body .checkbox {padding-left: 0; margin: 5px 0;}
.search-filter-box .filter-body .checkbox label{white-space: nowrap; padding-left: 25px;}
.maps-and-travel-tools

a.outline-btn.collapsed:before
{
    content:'+' ;
    width:15px;
    display: inline-block;
}
a.outline-btn:before
{
    content:'-' ;
    width:15px;
    display: inline-block;
}


a.map-search-collapse.collapsed:after
{
    content:'+' ;
    width:15px;
    display: inline-block;
}
a.map-search-collapse:after
{
    content:'-' ;
    width:15px;
    display: inline-block;
}


#search-keyword-box {/*max-width: 320px; */margin: 0 auto 20px; }
#search-keyword-box #filter_keyword {height: 40px; /*background: #fff url('/img/sprite.png') no-repeat 95% 50%;*/ background-size: 15px; border-radius: 0;}

#search-keyword-button {height: 40px; padding: 5px 15px; background-color: #9bcd68; -webkit-transition: background-color .25s ease-in-out; -moz-transition: background-color .25s ease-in-out; -ms-transition: background-color .25s ease-in-out; -o-transition: background-color .25s ease-in-out; transition: background-color .25s ease-in-out;}
#search-keyword-button:hover, #search-keyword-button:focus, #search-keyword-button:active, #search-keyword-button:visited {background-color: #ace175; color: #fff; outline: none;}


#search-keyword-box label.error {display: block; padding: 5px 0;}

.map-search-collapse {position: relative; right: 0; width: 100% }
#maps-filters-holder {
    padding: 0;
    z-index: 1;
    position: absolute;
    right: 0;
    background: none repeat scroll 0% 0% #F68831;
}
#maps-filters-holder.collapsing{
  overflow: hidden;
  -webkit-transition: height 0.5s ease-in-out;
  -moz-transition: height 0.5s ease-in-out;
  -o-transition: height 0.5s ease-in-out;
  transition: height 0.5s ease-in-out;
}
#maps-map-holder{padding: 0;}

#google-map-holder .google_maps_wrapper{ overflow: visible;}

#maps-map-holder #google_map {border-right: none;}

.below-map-content h4{font-size: 20px;}
.map-pdfs {margin-bottom: 10px;}
.map-pdfs h5{margin-bottom: 0;}
.map-pdfs span{color: #646060; font-style: italic;}
.map-pdfs img{border: solid 1px #d8d8d8; padding: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

#map-canvas {
  max-width: 100%;
  height: 745px;
}
#map-canvas img {
  max-width: none;
}
.map-infobox {
  /*max-height: 218px;*/
  overflow: hidden;
  max-width: 330px;
  padding-bottom: 12px;
  min-width: 145px;
  background: url('../img/purp-down-arrow.png') 60px bottom no-repeat;
}
.infobox-inner {
  background-color: #fff;
}
.infobox-inner .region-body {
  float: left;
  display: inline-block;
  padding: 20px;
}
.infobox-inner .region-body div {
  float: left;
  width: 50%;
  margin-left: 10px;
}
.infobox-inner h3 {
  font-size: 20px;
  line-height: 24px;
  color :#3d3229;
  margin: 0 0 5px;
  font-family: 'Calluna W01 Regular';
}
.infobox-inner a {
  margin-top: 5px;
  font-size: 14px;
  line-height: 24px;
  color: #43beac;
  display: block;
  -webkit-transition: color .25s ease-in-out; -moz-transition: color .25s ease-in-out; -ms-transition: color .25s ease-in-out; -o-transition: color .25s ease-in-out; transition: color .25s ease-in-out;
}
.infobox-inner a:hover{
  color: #F68831;
}
.map-infobox span.region-content {
  font-size: 14px;
  line-height: 20px;
}
.map-infobox span.region-title {
  font-size: 16px;
  line-height: 37px;
  background-color: #a64396;
  color: #fff;
  width: 100%;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
}
.infobox-inner img {
  float: left;
}
/*psudeo element gets wrapped in google maps*/
/*.infobox-inner:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(53, 190, 214, 0);
  border-top-color: #a64396;
  border-width: 10px;
  margin-left: -10px;
}*/


.map-marker span.region-title {
  font-size: 14px;
  line-height: 37px;
  background-color: #aab018;
  color: #fff;
  width: 100%;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
}
.map-marker:hover span.region-title {
  font-size: 14px;
  line-height: 37px;
  background-color: #b9c730;
  color: #fff;
  width: 100%;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
}
.map-marker {
  padding-bottom: 12px;
  width: 145px;
  background: url('../img/grn-down-arrow.png') center bottom no-repeat;
  cursor: pointer;
}
.map-marker:hover {
  padding-bottom: 12px;
  width: 145px;
  background: url('../img/grn-down-arrow-hv.png') center bottom no-repeat;
  cursor: pointer;
}

.infoBox img {
  top:4px;
  left:-23px;
}


/*Map Overrides*/

/* Stuff from map plugin style sheet */
.default-gmap-container {position: relative;}
.default-gmap-container img {max-width: inherit;}

.popup-gmap-container .google-map {width:100%; height:502px; position:relative;}
.popup-gmap-container img {max-width: inherit;}

/*.category-controls-container {position:absolute; left:18px; top:16px;}*/
.category-controls-container {position: absolute; left: 0px; top: 0px; background: white; padding: 0 0 0 10px; }
.category-controls-container .category-control {float:left; margin:0 12px 0 0;}
.category-controls-container .category-control input {float:left; margin:1px 6px 0 0; height:14px; line-height:14px; cursor:pointer;}
.category-controls-container .category-control label {float:left; font-size:14px; line-height:14px; cursor:pointer;}

/*
.infoBox {width: auto !important;}
*/
.infoBox .bubble-wrap .region-pin {/*background:url(images/bg-bubble-wrap-arrow-off.png) center bottom no-repeat; padding:0 0 13px 0;*/ cursor:pointer; width:auto;}
.infoBox .bubble-wrap .region-pin .inner {background:url(images/bg-bubble-wrap-off.png) left top repeat; padding:5px;}
.infoBox .bubble-wrap .region-pin .inner p {font-family:'Muli',​sans-serif; color:#ffffff; font-size:12px; font-weight:bold; white-space:nowrap; margin:0; padding:0; text-align:center;}

.infoBox .bubble-wrap .region-box {/*background:url(images/bg-bubble-wrap-arrow-on.png) center bottom no-repeat; padding:0 0 13px 0;*/ width:730px;}
.infoBox .bubble-wrap .region-box .inner {background-color:#ffffff; padding:20px; width:690px;}
.infoBox .bubble-wrap .region-box .inner p.button {margin:0; padding:0;}
.infoBox .bubble-wrap .region-box .alpha {float:left; margin:0 20px 0 0; width:317px;}
.infoBox .bubble-wrap .region-box .beta {float:left; width:353px;}
.infoBox .bubble-wrap .region-box .beta ul li { text-align: left;}

.infoBox .bubble-wrap .default .inner {background-color:#ffffff; padding:20px 20px 20px 20px; border:solid 1px #007cc3; max-width:360px;}
.infoBox .bubble-wrap .default p.title {white-space:nowrap;}

.marker-cluster {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/cluster-icon-small.png', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/cluster-icon-small.png', sizingMethod='scale')"; }

/* Overwrite google map default styles */
.gm-style div,
.gm-style span,
.gm-style label,
.gm-style a {font-family:inherit; /*font-size:inherit;*/ font-weight:inherit;}

#gmap-popup .modal-body { min-height: 502px;}

@media screen and (max-width: 767px){
  
  #maps-filters-holder {position: inherit; padding-bottom: 20px;}
  #maps-filter-wrapper.collapse {display: block;}
  a.map-search-collapse.collapsed:after
  {
      content:'';
      width:0;
      display: inherit;
  }
  a.map-search-collapse:after
  {
      content:'';
      width:0;
      display: inherit;
  }

}
